Comment 6 for bug 1875705

Reviewed: https://review.opendev.org/724108
Committed: https://git.openstack.org/cgit/starlingx/utilities/commit/?id=785ab826e24f5adeef40f2aff8d764a0e7f9e850
Submitter: Zuul
Branch: master

commit 785ab826e24f5adeef40f2aff8d764a0e7f9e850
Author: albailey <email address hidden>
Date: Tue Apr 28 12:52:39 2020 -0500

    Clamp pylint to be less than 2.5.0

    A new version of pylint was released on April 27 and it is
    breaking zuul jobs so submissions cannot merge.

    Clamping pylint to be less than 2.5.0 for now.

    Change-Id: I77464800aa4ec5b94e10a5e9fbaeb0ddbd2e7845
    Partial-Bug: 1875705
    Signed-off-by: albailey <email address hidden>